@charset "UTF-8";
/* CSS Document */

body {
    background-color: #EAEAEA;
    margin: 0;
}
p {
	color: white;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;
	line-height: 17px;
	padding-left: 0px;
}
h2 {
	color: #9DDAED;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;
	line-height: 17px;
	padding-left: 0px;
}

#maincontainer {
	height: auto;
	margin-left: auto;
	margin-right: auto;
	width: 651px;
	margin-top: 30px;
}
#header {
    background-image: url("../images/logo_03.png");
    height: 101px;
    margin-left: auto;
    margin-right: auto;
    width: 200px;
	margin-top:20px;
	margin-bottom:10px;
}
#menumain {
    margin-left: auto;
    margin-right: auto;
    width: 622px;
}
#home{margin-left:12px;
margin-top:3px;
margin-right:70px;
}

#about{
margin-top:3px;
margin-right:62px;
}

#testimonials{
margin-top:3px;
margin-right:60px;
}


#menu {
    margin-left: auto;
    margin-right: auto;
    width: 622px;
	  background-color: #231F20;
	  height:30px;
	  background-image:url(../images/headerbg_03.png);
	  background-repeat:repeat-x;
	  }
	  
#mainbody {
    background-color: #231F20;
    margin-left: auto;
    margin-right: auto;
    width: 622px;
}
#maintext {
	margin-left: 25px;
	width: 265px;
	float:left;
}

#maintext2 {
	margin-left: 25px;
	width: 265px;
	float:left;
}

#maintext3{
	margin-left: 25px;
	width: 285px;
	float:left;
}
#spacer{
	height:2px;
	clear:both;
}

#col{
	width:600px;
}
#title{
	width: 572px;
	margin-left:auto;
	margin-right:auto;
}

#titleimage{
	margin-top:15px;
}

#slider2{
	width: 603px;
	height:290px;
	background-image: url(../images/sliderbg_07.png);
	padding:20px;
	padding-left: 28px;
}
	 

	.focus { background: #231F20; color: #FFF;}	
	.class123-label {
	font-family: arial;
	font-size: 12px;
	color: #FFF;
}	
	.class123-labelmic { font-family: verdana; font-size: xx-small; 	color: #FFF;
 }
	.class123-labelinfo { font-family: verdana; font-size: xx-small; 	color: #FFF;
 }
	.class123-sidebyside { float:left; margin:0 5px 0 0;}
	.class123-twocol { float:left; width:45%; margin:0 5px 0 0;}
	.class123-threecol { float:left; width:30%; margin:0 5px 0 0;}
	.class123-likert_style_li { display:table-cell; vertical-align:middle; text-align:center; top:0px; padding:2px; width:64px; height:50px; margin:0px; margin-right:1px; margin-bottom:1px; font:12px/18px verdana; color: #FFF; font-weight:bold; background:#f8f8f8; zoom:1; *display:inline;
}
	.class123-likert_style_li2 { display:inline-block; vertical-align:middle; text-align:center; top:0px; padding:2px; width:64px; height:50px; margin:0px; margin-right:1px; margin-bottom:0px; font:12px/18px verdana; color: #FFF; zoom:1; *display:inline; }
	.fontbold {
	font-weight: normal;
		color: #FFF;

}
	.fontitalic { font-style: italic; }
	.requiredspan { font-family: Verdana; font-size:10px; color:#FFF; margin-left:3px; }  	
	.requiredfield:after{content: " *";font-size:10px;font-family:Verdana;}
	.columntable tr td { padding:5px; }
	.class123_maintable tr td { padding:5px; text-align: left; }
	.formdefaultbut {
	display:inline;
	list-style:none;
	margin-right:4px;
	color:#ffffff;
	border:none;
	padding:0px 10px 1px;
	cursor:pointer;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	font-weight:bold;
	float: right;
}
	.footerLink13:link,.footerLink13:visited,.footerLink13:active { font-size:small;color:#FFF !important; text-decoration:underline !important;}
	.footerLink13:hover{font-size:small;color:#FFFFFF !important;text-decoration:none !important;background-color:#C80042 !important;}
